» Ubuntu » パッケージ

Error

two or more packages specified (libcdio-utils natty)